body, html {
    background-color: #000;
}

article {
    padding: 20rem 7rem 7rem 7rem;
    
    display: grid;
    gap: 2rem;
}

article h1 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
    color: var(--accent-yellow);
}
article h2 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
    color: var(--accent-yellow);
}

article h1 {
    font-size: 5.5rem;
}
article h2 {
    font-size: 3.3rem;
}

article a,
article time {
    font-size: 2rem;
    font-weight: 100;
    line-height: 1.35;
    text-decoration: none;
    color: var(--accent-yellow);
}

article p {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.35;
    color: #ccc;

    text-wrap: pretty;
    text-align: justify;
    overflow-wrap: break-word;
    hyphens: auto;

    margin-bottom: 2rem;
}

article ol {
    list-style-position: inside;
}
article ul {
    margin-left: 5rem;
    list-style-position: inside;
    margin-bottom: 1rem;
}

article ol li {
    font-size: 3rem;
    /* font-weight: 300; */
    line-height: 1.35;
    color: var(--accent-yellow);

    margin-bottom: 1rem;
}

article ul li {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.35;
    color: #fff;

    margin-bottom: 1rem;
}

article b {
    font-size: inherit;
    font-weight: 400;
    color: var(--accent-yellow);
}

@media (max-width: 950px) {
    article {
        padding: 13rem 2rem 5rem 2rem;
    }

    article h1 {
        font-size: 3.3rem;
    }
    article h2 {
        font-size: 2.5rem;
    }

    article p,
    article a,
    article time,
    article ul li {
        font-size: 1.65rem;
    }
}